LogFile=E:\publish\zabbix_agents_3.0.4.win\bin\win64\zabbix_agentd.log
#ServerActive=127.0.0.1
#允许在本地执行远程命令
EnableRemoteCommands=1
#执行远程命令是否保存操作日志
LogRemoteCommands=1
#填写zabbix服务器IP地址
Server=123.56.148.76
#zabbix_agent客户端计算机名 (被监控主机)
Hostname=wl0-db